body {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-bottom: 10px;
  margin-left: -23px;
  padding: -10px 0px 0px 0px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  line-height: 37px;
  font-weight: 300;
  text-align: center;
}
h2 {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}
h3 {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
}
p {
  margin-bottom: 15px;
  border-bottom-width: 4px;
  border-bottom-color: #d13f3f;
  color: #77807c;
  font-size: 14px;
  line-height: 23px;
  text-align: justify;
}
.button {
  display: inline-block;
  padding-top: 14px;
  padding-bottom: 14px;
  background-color: #a38449;
  color: white;
  text-align: center;
}
.button:hover {
  background-color: #b5b5b5;
}
.header {
  height: 530px;
  border-top: 13px none #852a2a;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  background-image: url('../images/background1.jpg');
  background-size: cover;
  background-attachment: fixed;
}
.header.sub-page {
  background-image: url('../images/background1.jpg');
  background-position: 50% 100%;
}
.section {
  padding-top: 65px;
  padding-bottom: 65px;
}
.section.grey {
  background-color: #f0f0f0;
}
.section.green {
  background-color: #edd6ab;
}
.nav-link {
  display: block;
  margin-bottom: 8px;
  font-family:'Roboto Condensed', sans-serif;
  color: black;
  font-size: 18px;
  font-weight: 300;
  text-decoration: none;
  text-transform: capitalize;
}
.nav-link:hover {
  color: #166bcc;
}
.nav-link.w--current {
  text-decoration: none;
  text-transform: capitalize;
}
.navigation {
  position: fixed;
  left: 52px;
  top: 0px;
  z-index: 10;
  display: block;
  width: 161px;
  height: 260px;
  margin: 0px 1px 27px 40px;
  padding: 33px 1px 38px 17px;
  border-top: 6px solid #a38449;
  border-left: 3px solid #a38449;
  border-radius: 8px 0px 6px 7px;
  background-color: white;
  background-image: -webkit-linear-gradient(225deg, #edd6ab, white);
  background-image: -o-linear-gradient(135deg, #edd6ab, white);
  background-image: linear-gradient(135deg, #edd6ab, white);
  box-shadow: rgba(0, 0, 0, 0.04) 0px 0px 0px 1px;
}
.logo {
  width: 116px;
  margin-right: 3px;
  margin-bottom: 22px;
  border-bottom-style: none;
  border-left-style: none;
  box-shadow: none;
  direction: rtl;
  font-family:'Great Vibes', cursive;
  font-size: 33px;
  line-height: 36px;
  font-style: normal;
  font-weight: 300;
  text-align: right;
  text-decoration: none;
  text-transform: capitalize;
  list-style-type: none;
}
.align-right {
  text-align: right;
}
.image {
  margin-bottom: 20px;
  background-image: -webkit-linear-gradient(black, white);
  background-image: -o-linear-gradient(black, white);
  background-image: linear-gradient(black, white);
  background-size: auto;
}
.thumbnail {
  margin-bottom: 26px;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 1px;
}
.journal-entry {
  display: block;
  margin-bottom: 19px;
  padding-top: 18px;
  padding-bottom: 18px;
  border-top: 1px solid #dce6e4;
  border-bottom: 1px solid #dce6e4;
  -webkit-transition: background-color 300ms ease;
  -o-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #333;
}
.journal-entry:hover {
  background-color: #f2f7f6;
}
.logo-link {
  color: #333;
}
.field {
  height: 53px;
  border-top: 1px solid #d1e6dd;
  border-bottom: 1px solid #d1e6dd;
  box-shadow: transparent 0px 1px 0px 0px inset;
}
.field:focus {
  border-top-color: #24c786;
  border-bottom-color: #24c786;
  box-shadow: transparent 0px 0px 8px 0px inset;
}
.field.comments {
  height: 101px;
}
.success {
  padding-top: 47px;
  padding-bottom: 47px;
  background-color: #e3e3e3;
  color: black;
  text-align: center;
}
.footer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
  .header {
    height: auto;
    background-attachment: scroll;
  }
  .section {
    padding-top: 29px;
    padding-bottom: 29px;
  }
  .navigation {
    position: static;
    width: 50%;
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: transparent 0px 0px 0px 1px;
  }
  .align-right {
    text-align: left;
  }
  .thumbnail {
    margin-bottom: 15px;
  }
}
@media (max-width: 479px) {
}

